Subject: Re: Job | Tech Support Remote Screening
From: Wasif nazir <[email-masked]>
To: [email-masked]
Date: Thu, 26 Nov 2020 13:36:28 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

1306 Applicants

View All

Wasif nazir
I am wasif nazir from state j&k I did have completed my bachelors degree and masters degree from Dbrau university Agra (UP) I have a lot of experience in customer support either it is voice or non voice I want a job in Noida

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period Not Mentioned
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida
Education
BCA
Pacific University
Key Skills
Golden Gate, Streams, Smart Worker

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem